
/* ****************** 1칸 레이아웃  ****************** */

.layout_177761_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 10px;}
.layout_177761_ > div:after {content:''; display:block; clear:both;}
.layout_177761_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_02 {background-image:url('/img_up/shop_pds/odh83/farm/02_bg1673332571111.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_177761_ { padding:0 0px;}
  }

@media \0screen{
	.layout_177761_ {min-width:1240px;}
}

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_177771_ p {
	display:block; margin:40px 0 30px 0; padding:0;  font-family: 'Pretendard';
	font-size:20px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
  .text_177771_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_177771_ p {font-size:40px; margin:180px 0 60px 0;}
  }

/* ****************** 계열사 버튼  ****************** */

.subsidiary {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.subsidiary_1 {display:inline-block; text-align: center; padding:15px 10px; border:1px solid #323232;}
  .subsidiary_1 img {margin:0 0 10px 0;}
   .subsidiary_1 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:300; font-size:14px; margin: 0 0 12px 0;}
  .subsidiary_1 button {font-family: 'Pretendard';  line-height:1em; color:#323232;  letter-spacing:-0.04em; font-weight:300; font-size:14px; background:transparent; border:1px solid #323232;}
  .subsidiary_1 button:hover {background:#263463; color:#fff;}
    @media all and (min-width:1024px){
  .subsidiary {grid-template-columns:1fr 1fr 1fr; gap:10px; position: relative;}
      .subsidiary_1 {padding:35px 40px;}
      .subsidiary_1 img {margin:0 0 20px 0;}
      .subsidiary_1 p  { font-size:18px; margin: 0 0 24px 0; letter-spacing: -.04em; }
      .subsidiary_1 button {font-size:18px; padding:7px 25px;}
  }

/* ****************** 공백  ****************** */

.empty_line_177781_ {display:block; width:100%; height:100px; line-height:40px;}

[id^=div_user_list] .empty_line_177781_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177781_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_177781_ {line-height:100px;}
  }
